@charset "UTF-8";
/* CSS Document */
/***********
    Basic Colours
************/
/**********/
/**************
    Primary Colours
*********************/
/********************
    Default Text Colours
********************/
/******************
    Nav Colours
*******************/
/*******************
    Form Styles
********************/
/*********************
    Borders/Shadows/Wrappers
***********************/
/*********************
    Breadcrumbs
***********************/
/*************
    Mixins
**************/
/*****************
    Layouts
******************/
/* Used for indenting text out of box ready for background image */
.rep-style {
  display: block;
  overflow: hidden;
  text-indent: -9999px;
}
.inline-style,
.header .linkedinLogo {
  display: inline-block;
  *display: inline;
  /* ie7 fix */
  *zoom: 1;
  /* hasLayout ie7 trigger */
}
/* Sets box-sizing:content-box */
.content-box-style {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  *behavior: none;
}
/* Sets box-sizing:border-box */
.border-box-style {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: none;
}
/***************
    Fixes/Resets
*****************/
/* Removes all default styling from list ready for unique layout */
.clean-list-style {
  list-style: none;
  margin: 0;
  padding: 0;
}
.clean-list-style li {
  margin: 0;
  padding: 0;
  background: none;
  line-height: 120%;
}
/* Smooths fonts. Use warily as it is resource intensive, and only supported on webkit */
.smooth-style {
  -webkit-font-smoothing: antialiased;
}
/* Fixes the flash on elements that occurs due to bxSlider turning on hardware rendering */
/* Generates nth-child where item is at the top */
/*
    Repeats rules for @i
    To access @i inside arguments, use @i, or @{i}
 */
/* Mixin to generate random number;
   int should be 0 or 1, 1 being to make it an integer
*/
/****************
    CSS3 Misc
*****************/
/******************
    Shadows
********************/
/*******************
    Transforms
*********************/
/*****************
    Transitions
****************/
/********************
    Gradients/Backgrounds
*********************/
/*****************
    Forms/Btns
 *****************/
/****************
    Fonts
*****************/
/***************
    Animations
****************/
/******************
    For
*****************/
/* css document */
* {
  margin: 0;
  padding: 0;
  outline: 0;
}
/*document-reset*/
body {
  font-family: Arial, Tahoma, Verdana, sans-serif;
  font-size: 11px;
}
a {
  text-decoration: none;
  border: none;
}
a:hover {
  text-decoration: underline;
}
table,
img {
  border: none;
}
.hidden {
  position: absolute;
  left: -9000px;
  top: 0;
}
.clear {
  clear: both;
}
.float-right {
  float: right;
}
.float-left {
  float: left;
}
a:active {
  outline: none;
}
a:focus {
  -moz-outline-style: none;
}
a:visited {
  border: 0;
}
#nav a img {
  border: none;
}
/*navigation-default*/
#nav {
  display: block;
  list-style: none;
}
#nav a {
  text-decoration: none;
}
/*font-reset*/
h1 {
  font-size: 2.0em;
}
h2 {
  font-size: 1.8em;
}
h3 {
  font-size: 1.6em;
}
h4 {
  font-size: 1.5em;
}
h5 {
  font-size: 1.4em;
}
h6 {
  font-size: 1.3em;
}
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li {
  margin-bottom: 0.5em;
}
hr {
  height: 1px;
  line-height: 1px;
  color: #666366;
  background: #666366;
  border: none;
}
/*CONTENT RESET*/
.content {
  font-family: Arial, Verdana, Geneva, sans-serif;
}
.content p,
.content ul,
p {
  line-height: 1.5em;
  margin-bottom: 1em;
  color: #3d3e40;
}
.content ul {
  margin-left: 20px;
}
.content table {
  border: 1px solid #CCCCCC;
  border-bottom: none;
  border-right: none;
  border-collapse: collapse;
  background: #fdfcfa;
}
.content td {
  padding: 5px;
  border: 1px solid #CCCCCC;
}
form {
  margin: 0;
  padding: 0;
  font-family: arial;
  font-size: 11px;
}
fieldset {
  border: 0px none;
}
fieldset h1,
fieldset h2,
fieldset h3,
fieldset h4,
fieldset h5,
fieldset h6 {
  margin: 0px;
  padding: 10px 0px;
}
fieldset div,
fieldset p {
  clear: both;
  margin: 0px 0px 5px 0px;
  padding: 0px 0px 5px 0px;
}
fieldset p {
  margin: 0px;
  padding: 5px 0px 10px 0px;
}
/*
	=LayoutStyles
*/
fieldset.split div {
  float: left;
  clear: none;
  width: 45%;
  margin: 0% 1% 0% 1%;
}
fieldset.split div.cboth {
  clear: both;
}
fieldset.split div.nolabel {
  padding-left: 0px;
}
fieldset.split div.nolabel input.submit {
  margin-left: 40%;
}
fieldset.split div p.note {
  clear: both;
  padding: 0%;
}
fieldset div.full {
  margin-top: 2px;
}
fieldset div.full input.txt,
fieldset div.full textarea.txt {
  width: 90%;
  margin-bottom: 2px;
}
fieldset div.full p.note {
  padding-left: 0%;
}
fieldset div.fulldiv {
  width: 98%;
}
fieldset.sub-left div,
fieldset.sub-right div {
  clear: none;
}
/*
	=Label Styles
*/
fieldset label {
  display: block;
  float: left;
  width: 40%;
  padding-top: 2px !important;
  padding-top: 4px;
  font-weight: bold;
  cursor: pointer;
}
fieldset ul label,
fieldset label.label {
  display: inline;
  width: auto;
  padding-top: 0px;
  float: none;
  cursor: pointer;
}
fieldset div.full label {
  width: 90%;
  margin-bottom: 2px;
}
/*
	=Form Html Element Styles
*/
input,
select,
textarea {
  padding: 1px;
  font-family: Arial, Tahoma, Sans-Serif;
  font-size: 100%;
}
input.txt,
input.text {
  width: 40%;
}
input.txt-small,
input.text-small {
  width: 20%;
}
input.txt-tiny,
input.text-tiny {
  width: 10%;
}
/*
	=Button
*/
fieldset input.button {
  padding: 1px 2px;
  background-color: #a00600;
  border: 1px solid #a00600;
  color: #fff;
  cursor: pointer;
}
fieldset input.button:hover,
fieldset input.hover {
  border-color: #fbfbfb;
}
div.buttons {
  border-top: 1px solid #f2f2f2;
  text-align: center;
}
/*
	=List Styles
*/
fieldset ul li {
  background-image: none;
  padding-left: 0px;
}
ul.row-count-2,
ul.row-count-3,
ul.row-count-4 {
  clear: left;
  margin: 0px 0px 0px 40%;
}
ul.first-row {
  clear: none;
}
ul.row-count-2 li,
ul.row-count-3 li,
ul.row-count-4 li {
  float: left;
}
ul.row-count-2 li {
  width: 48%;
  padding-right: 2%;
}
ul.row-count-3 li {
  width: 31%;
  padding-right: 2%;
}
ul.row-count-4 li {
  width: 25%;
}
/*
	=Custom Styles
*/
/* CSS Document */
body {
  background: #f3f4f4 url(../../images/bg-html.jpg) 50% 0 no-repeat;
}
a {
  color: #2a2b39;
}
a.on,
a:hover,
span.blue,
a.blue {
  color: #4fbfd6;
}
a.blue {
  text-decoration: underline;
}
h1 {
  text-transform: uppercase;
  color: #2a2b39;
  font-size: 13px;
  font-weight: normal;
  margin-bottom: 10px;
}
h2 {
  color: #2a2b39;
  font-size: 13px;
  font-weight: normal;
}
.bodycopy h2 {
  text-transform: uppercase;
  margin-bottom: 15px;
}
.contactcopy .bodycopy h2 {
  margin-bottom: 5px;
}
h3,
h3 a {
  font-size: 10px;
  color: #7f8285;
  text-transform: uppercase;
  margin: 3px 0;
  padding: 0;
}
.rightcol .news h3 a,
.bodycopy .feed h3 a {
  font-size: 12px;
  text-transform: none;
  color: #2A2B39;
  text-decoration: underline;
}
.rightcol .news h3 a {
  font-size: 11px;
}
h3 a:hover {
  text-decoration: none;
}
h3.lawyers {
  font-size: 13px;
  font-weight: normal;
  color: #2A2B39;
  text-transform: uppercase;
}
h4 {
  color: #7f8285;
  font-size: 13px;
  font-weight: normal;
}
h4.lawyers {
  color: #63686C;
}
h5 {
  font-size: 10px;
  font-weight: normal;
  color: #34b5d0;
  text-transform: uppercase;
  margin-top: 20px;
}
.seo {
  position: absolute;
  top: 5px;
  left: 50%;
  margin-left: -300px;
  color: #c4c4c4;
}
.container {
  width: 960px;
  margin: 0 auto 0;
  padding-bottom: 40px;
}
.header {
  width: 100%;
  display: block;
}
.header .logo {
  display: block;
}
.header .logo img {
  max-width: 100%;
  display: block;
}
.header .mobile-menu-trigger {
  display: none;
}
.header .left {
  float: left;
}
.header .right {
  float: right;
  padding-top: 97px;
  text-align: right;
}
.col {
  float: left;
  border-top: solid 2px #2a2b39;
  padding-top: 7px;
  margin-left: 7px;
  margin-top: 16px;
  width: 185px;
}
.col:first-child {
  margin: 0;
}
#nav {
  background: #fff;
  padding: 10px;
  min-height: 352px;
}
#nav a {
  text-transform: uppercase;
  color: #2a2b39;
  font-size: 13px;
}
#nav a.on,
#nav a:hover,
.subnav a.on,
.subnav a:hover {
  color: #43aec4;
  text-decoration: none;
}
#nav li {
  margin-bottom: 15px;
}
.subnav {
  margin: 10px 10px 15px 15px !important;
  list-style: none;
  float: left;
  width: 160px;
}
.subnav li {
  margin-bottom: 10px !important;
}
.subnav a {
  font-size: 11px !important;
  color: #7F8285;
  text-transform: uppercase;
  font-weight: bold;
}
.midcol {
  width: 565px;
  position: relative;
  background: url(../../images/bg-midcol.gif) center top repeat-y;
}
.profilephoto {
  float: right;
  margin: 0 0 10px 10px;
}
.onecol,
.twocol {
  background: none;
}
.wrapper {
  padding-bottom: 15px;
}
.twocol .wrapper {
  background: url(../../images/bg-midcol-twocol.gif) 0 0 repeat-y;
}
.onecol .wrapper {
  background: #fff;
  min-height: 162px;
}
#quote {
  position: absolute;
  top: 30px;
  left: 15px;
  z-index: 10;
}
.content {
  border-top: solid 2px #2a2b39;
  margin-top: 7px;
  padding-top: 7px;
  color: #7f8285;
  font-size: 12px;
}
.content.no-banner {
  border-top: none;
  margin-top: 0;
  padding-top: 0;
}
.bodycopy {
  max-width: 357px;
  float: left;
  padding-top: 10px;
  padding-left: 15px;
}
.bodycopy p a {
  text-decoration: underline;
  color: #4fbfd6;
}
.onecol .bodycopy {
  max-width: 529px;
}
.onecol .feed {
  clear: both;
  float: none;
  border-bottom: solid 1px #f2f2f3;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.onecol .feed .date {
  float: left;
}
.onecol .feed .toplink {
  float: right;
  text-decoration: underline;
}
.pagination {
  margin-top: 25px;
}
.pagination a {
  float: left;
  margin-right: 7px;
  color: #7f8285;
  font-weight: bold;
}
.pagination a.on,
.pagination a:hover {
  color: #4fbfd6;
}
.copyright {
  font-size: 9px;
  background: #f3f4f4;
  padding-top: 15px;
  margin-top: -5px;
}
.mobile-copyright .copyright {
  display: none;
}
.rightcol {
  float: left;
}
span.date {
  color: #34b5d0;
}
.news {
  background: #fff;
  padding: 10px;
}
.news p a {
  color: #3d3e40;
}
.news p a:hover {
  text-decoration: none;
}
div.feed {
  margin-bottom: 15px;
}
ul.side-images {
  float: left;
  list-style: none;
  margin: 0 !important;
  width: 182px;
}
.side-images li {
  margin-bottom: 10px;
  display: block;
}
/******************
	Subnav
*******************/
.subnav-trigger {
  display: none;
}
/************************
    Responsive
**********************/
.slideshow {
  display: block;
  position: relative;
  max-width: 565px;
  overflow: hidden;
  text-align: center;
}
.slideshow img {
  max-width: 100%;
  display: block;
}
/* CSS Document */
/*********************
    max-width 1024
**********************/
@media screen and (max-device-width: 1024px) {
  .back-to-top {
    display: none;
  }
  .pagination a {
    display: block;
    font-size: 15px;
    min-width: 30px;
    text-align: center;
  }
}
/*********************
    max-width 767
**********************/
@media screen and (max-width: 970px) {
  .xs-block {
    display: block;
  }
  .xs-inline-block {
    display: inline-block;
  }
  body {
    font-size: 14px;
  }
  .seo {
    display: none;
  }
  .container {
    max-width: 960px;
    margin: 0 auto 0;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    *behavior: none;
    width: auto;
    padding: 0 20px 40px;
  }
  .copyright {
    display: none;
  }
  .mobile-copyright .copyright {
    display: block;
  }
  .col {
    display: block;
    float: none;
    margin-left: 0;
    width: auto;
  }
  .header .logo {
    width: 100px;
  }
  .header .logo img {
    display: block;
    max-width: 100%;
  }
  .header .right {
    padding-top: 37px;
  }
  .header .mobile-menu-trigger {
    display: inline-block;
    font-size: 27px;
    margin-left: 5px;
    position: relative;
    top: -2px;
    color: #000000;
  }
  #nav-container {
    display: none;
  }
  #nav-container #nav {
    min-height: 1px;
  }
  #nav-container #nav li {
    margin: 0;
  }
  #nav-container #nav li a {
    display: block;
    font-size: 15px;
    padding: 8px 0;
  }
  .twocol .wrapper {
    background: #ffffff;
  }
  .bodycopy {
    max-width: 767px;
    padding-right: 15px;
  }
  a.subnav-trigger {
    display: block;
    font-size: 16px;
    color: #4fbfd6;
    text-decoration: none;
    padding: 10px 15px;
    border-bottom: 1px solid #dddddd;
  }
  a.subnav-trigger i {
    display: inline-block;
  }
  .profilephoto {
    float: none;
    margin: 0 0 10px;
  }
  .content {
    font-size: 14px;
    color: #333333;
  }
  .content ul.subnav {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: none;
    margin: 0!important;
    padding: 10px 15px;
    float: none;
    border-bottom: 1px solid #dddddd;
  }
  .content ul.subnav li {
    border-bottom: 1px solid #dddddd;
    margin: 0!important;
  }
  .content ul.subnav li:last-child {
    border-bottom: none;
  }
  .content ul.subnav li a {
    font-size: 15px!important;
    padding: 8px 0;
    display: block;
  }
  h3,
  h3 a {
    font-size: 15px;
  }
  .rightcol .news h3 a,
  .bodycopy .feed h3 a {
    font-size: 15px;
  }
  .rightcol .news h3 a {
    font-size: 14px;
  }
}
